body {
	margin-left: 10px;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
}
.textoerror {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #666666;
}

.textorojo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #FF0000;
}
.texnegronegrita {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
}
.textomedio {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
}


.textonegro {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
}
celdablanca {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	background-color: #FFFFFF;
	background-attachment: fixed;
	background-repeat: no-repeat;
}


.textogris {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #999999;
}
.titulos {
font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #0053CE;
}
.titmenu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #009900;
}
.marcotabla {

	border: 1px solid #CCCCCC;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
}
.textoblanco {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #FFFFFF;
	font-weight: bold;
}
.boton {        font-size:10px;
        font-family:Verdana,Helvetica;
        font-weight:bold;
        color:white;
       	background:#666666;
        border:0px;
        width:65px;
        height:25px;
}
.botonext {        font-size:10px;
        font-family:Verdana,Helvetica;
        font-weight:bold;
        color:white;
       	background:#000000;
        border:0px;
        width:120px;
        height:25px;
}

.botonverde {        font-size:10px;
        font-family:Verdana,Helvetica;
        font-weight:bold;
        color:white;
       	background:#A8BC33;
        border:1px;
        width:60px;
        height:20px;
}
.enlace{cursor:default;}

.pointer {cursor: pointer;}

A:LINK {text-decoration : none; color : #000000} 
A:VISITED {text-decoration : none; color : #000000} 
A:HOVER {text-decoration : none; color : #336699;} 
A:ACTIVE {text-decoration : none; color : #000000} 
